Get detailed statistics
Datasets
Get detailed statistics
Get statistics for each column.
GET
Get detailed statistics
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique identifier for a dataset.
Query Parameters
The maximum number of bins to return for the histograms.
Response
OK
Example:
{
"snapshot_range": {
"from_snapshot": null,
"until_snapshot": null,
"from_snapshot_timestamp": null,
"until_snapshot_timestamp": null
},
"configuration": {
"value_histogram": {
"columns": [
"firstName",
"secondName",
"firstChars",
"age"
]
},
"completeness": {
"columns": [
"firstName",
"secondName",
"firstChars",
"age"
]
},
"approx_count_distinct": { "columns": ["firstChars", "age"] },
"count_distinct": { "columns": ["firstName", "secondName"] },
"observed_types_histogram": { "columns": ["firstName"] },
"mean": { "columns": ["age"] },
"deviation": { "columns": ["age"] }
}
}
